import React, { FC } from 'react';
import { useTranslation } from 'react-i18next';
import { Image } from '@chakra-ui/react';

import { LogoSvg } from '../../../assets/icons';

export const SiteLogo: FC = () => {
  const { t } = useTranslation();

  return <Image src={LogoSvg} alt={t('~:dry-wash.landing.site-logo')} w={40} />;
};

// todo: replace Image by SVG React component
